পিক্সেল / নেক্সাস সিকিউরিটি বুলেটিন—মে 2018

সেভ করা পৃষ্ঠা গুছিয়ে রাখতে 'সংগ্রহ' ব্যবহার করুন আপনার পছন্দ অনুযায়ী কন্টেন্ট সেভ করুন ও সঠিক বিভাগে রাখুন।

প্রকাশিত মে 7, 2018 | 9 মে, 2018 আপডেট করা হয়েছে

পিক্সেল / নেক্সাস সিকিউরিটি বুলেটিনে নিরাপত্তা দুর্বলতা এবং কার্যকরী উন্নতির বিবরণ রয়েছে যা সমর্থিত Google পিক্সেল এবং নেক্সাস ডিভাইসগুলিকে (গুগল ডিভাইস) প্রভাবিত করে। Google ডিভাইসগুলির জন্য, 2018-05-05 বা তার পরে নিরাপত্তা প্যাচ স্তরগুলি এই বুলেটিনে সমস্ত সমস্যা এবং মে 2018 এর Android নিরাপত্তা বুলেটিনের সমস্ত সমস্যাগুলির সমাধান করে৷ একটি ডিভাইসের নিরাপত্তা প্যাচ স্তর কিভাবে পরীক্ষা করতে হয় তা জানতে, আপনার Android সংস্করণ চেক এবং আপডেট দেখুন

সমস্ত সমর্থিত Google ডিভাইস 2018-05-05 প্যাচ স্তরে একটি আপডেট পাবে। আমরা সমস্ত গ্রাহকদের তাদের ডিভাইসে এই আপডেটগুলি গ্রহণ করতে উত্সাহিত করি৷

দ্রষ্টব্য: Google ডিভাইসের ফার্মওয়্যার চিত্রগুলি Google বিকাশকারী সাইটে উপলব্ধ।

ঘোষণা

মে 2018 অ্যান্ড্রয়েড সিকিউরিটি বুলেটিনে বর্ণিত নিরাপত্তা দুর্বলতাগুলি ছাড়াও, Pixel এবং Nexus ডিভাইসগুলিতে নীচে বর্ণিত নিরাপত্তা দুর্বলতার জন্য প্যাচগুলিও রয়েছে৷ অংশীদারদের অন্তত এক মাস আগে এই সমস্যাগুলি সম্পর্কে অবহিত করা হয়েছিল এবং তারা তাদের ডিভাইস আপডেটের অংশ হিসাবে তাদের অন্তর্ভুক্ত করতে বেছে নিতে পারে৷

নিরাপত্তা প্যাচ

দুর্বলতাগুলি যে উপাদানগুলিকে প্রভাবিত করে তার অধীনে গোষ্ঠীভুক্ত করা হয়। সমস্যাটির বর্ণনা এবং CVE, সংশ্লিষ্ট রেফারেন্স, দুর্বলতার ধরন , তীব্রতা এবং আপডেট করা Android Open Source Project (AOSP) সংস্করণ (যেখানে প্রযোজ্য) সহ একটি টেবিল রয়েছে। উপলব্ধ হলে, আমরা AOSP পরিবর্তনের তালিকার মতো বাগ আইডিতে সমস্যাটির সমাধানকারী সর্বজনীন পরিবর্তনকে লিঙ্ক করি। যখন একাধিক পরিবর্তন একটি একক বাগের সাথে সম্পর্কিত হয়, তখন বাগ আইডি অনুসরণকারী সংখ্যার সাথে অতিরিক্ত উল্লেখ সংযুক্ত করা হয়।

ফ্রেমওয়ার্ক

সিভিই তথ্যসূত্র টাইপ নির্দয়তা AOSP সংস্করণ আপডেট করা হয়েছে
CVE-2017-13316 এ-73311729 আইডি পরিমিত 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1

মিডিয়া ফ্রেমওয়ার্ক

সিভিই তথ্যসূত্র টাইপ নির্দয়তা AOSP সংস্করণ আপডেট করা হয়েছে
CVE-2017-13317 এ-73172046 আইডি পরিমিত 8.1
CVE-2017-13318 এ-73782357 আইডি পরিমিত 8.1
CVE-2017-13319 এ-71868329 আইডি পরিমিত 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS উচ্চ 6.0, 6.0.1
CVE-2017-13320 এ-72764648 আইডি পরিমিত 7.0, 7.1.1, 7.1.2, 8.0, 8.1
DoS উচ্চ 6.0, 6.0.1

পদ্ধতি

সিভিই তথ্যসূত্র টাইপ নির্দয়তা AOSP সংস্করণ আপডেট করা হয়েছে
CVE-2017-13323 এ-73826242 ইওপি পরিমিত 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1
CVE-2017-13321 এ-70986337 আইডি পরিমিত 8.0, 8.1
CVE-2017-13322 এ-67862398 DoS পরিমিত 6.0, 6.0.1, 7.0, 7.1.1, 7.1.2, 8.0, 8.1

কার্নেল উপাদান

সিভিই তথ্যসূত্র টাইপ নির্দয়তা উপাদান
CVE-2018-5344 এ-72867809
আপস্ট্রিম কার্নেল
ইওপি পরিমিত ব্লক ড্রাইভার
CVE-2017-15129 এ-72961054
আপস্ট্রিম কার্নেল
ইওপি পরিমিত নেটওয়ার্ক নামস্থান

NVIDIA উপাদান

সিভিই তথ্যসূত্র টাইপ নির্দয়তা উপাদান
CVE-2018-6254 A-64340684 * আইডি পরিমিত মিডিয়া সার্ভার
CVE-2018-6246 A-69383916 * আইডি পরিমিত ওয়াইডিভাইন ট্রাস্টলেট

কোয়ালকম উপাদান

সিভিই তথ্যসূত্র টাইপ নির্দয়তা উপাদান
CVE-2018-5849 A-72957611
QC-CR#2131811
ইওপি পরিমিত QTEECOM
CVE-2018-5851 এ-72957505
QC-CR#2146869 [ 2 ]
ইওপি পরিমিত WLAN
CVE-2018-5842 এ-72957257
QC-CR#2113219 [ 2 ]
ইওপি পরিমিত WLAN
CVE-2018-5848 এ-72957178
QC-CR#2126062
ইওপি পরিমিত WIGIG
CVE-2018-5853 A-71714212 *
QC-CR#2178082
QC-CR#2043277
ইওপি পরিমিত নেটওয়ার্কিং সাবসিস্টেম
CVE-2018-5843 এ-71501685
QC-CR#2113385
ইওপি পরিমিত মডেম ড্রাইভার
CVE-2018-5844 এ-71501682
QC-CR#2118860
ইওপি পরিমিত ভিডিও ডিভাইস
CVE-2018-5847 এ-71501681
QC-CR#2120955
ইওপি পরিমিত স্ন্যাপড্রাগন ডিসপ্লে ইঞ্জিন
CVE-2018-3582 এ-72956801
QC-CR#2149531
ইওপি পরিমিত WLAN
CVE-2018-3581 এ-72957725
QC-CR#2150359 [ 2 ]
ইওপি পরিমিত WLAN
CVE-2018-3576 এ-72957337
QC-CR#2128512
ইওপি পরিমিত WLAN
CVE-2018-3572 এ-72957724
QC-CR#2145996 [ 2 ]
ইওপি পরিমিত শ্রুতি
CVE-2018-3571 এ-72957527
QC-CR#2132332
ইওপি পরিমিত কেজিএসএল
CVE-2017-18153 A-35470735 *
QC-CR#2021363
ইওপি পরিমিত Qcacld-2.0
CVE-2017-18070 এ-72441280
QC-CR#2114348
ইওপি পরিমিত WLAN
CVE-2017-15857 A-65122765 *
QC-CR#2111672
QC-CR#2152401
QC-CR#2152399
QC-CR#2153841
ইওপি পরিমিত ক্যামেরা
CVE-2017-15854 এ-71501688
QC-CR#2114396
ইওপি পরিমিত WLAN
CVE-2017-15843 এ-72956941
QC-CR#2032076 [ 2 ]
ইওপি পরিমিত ফ্লোর_ভোট ড্রাইভার
CVE-2017-15842 এ-72957040
QC-CR#2123291 [ 2 ]
ইওপি পরিমিত Qdsp6v2
CVE-2017-15832 এ-70237689
QC-CR#2114756
ইওপি পরিমিত WLAN
CVE-2018-5852 A-70242505 *
QC-CR#2169379
আইডি পরিমিত আইপিএ ড্রাইভার
CVE-2018-3579 A-72957564
QC-CR#2149720
আইডি পরিমিত WLAN

কার্যকরী প্যাচ

Pixel ডিভাইসের নিরাপত্তার সাথে সম্পর্কিত নয় এমন কার্যকারিতা সমস্যাগুলি সমাধান করার জন্য প্রভাবিত Pixel ডিভাইসগুলির জন্য এই আপডেটগুলি অন্তর্ভুক্ত করা হয়েছে। সারণি সংশ্লিষ্ট রেফারেন্স অন্তর্ভুক্ত; প্রভাবিত বিভাগ, যেমন ব্লুটুথ বা মোবাইল ডেটা; উন্নতি; এবং প্রভাবিত ডিভাইস।

তথ্যসূত্র শ্রেণী উন্নতি ডিভাইস
এ-68840121 কর্মক্ষমতা মাল্টিটাচ সনাক্তকরণ উন্নত করুন সব
এ-72851087 শক্তি Pixel XL চার্জিং আচরণ সামঞ্জস্য করুন পিক্সেল এক্সএল

সাধারণ প্রশ্ন এবং উত্তর

এই বিভাগটি সাধারণ প্রশ্নের উত্তর দেয় যা এই বুলেটিন পড়ার পরে হতে পারে।

1. এই সমস্যাগুলি সমাধান করার জন্য আমার ডিভাইস আপডেট করা হয়েছে কিনা তা আমি কীভাবে নির্ধারণ করব?

2018-05-05 বা তার পরে নিরাপত্তা প্যাচ স্তরগুলি 2018-05-05 নিরাপত্তা প্যাচ স্তর এবং সমস্ত পূর্ববর্তী প্যাচ স্তরের সাথে সম্পর্কিত সমস্ত সমস্যাগুলি সমাধান করে৷ কিভাবে একটি ডিভাইসের নিরাপত্তা প্যাচ স্তর চেক করতে হয় তা জানতে, Pixel এবং Nexus আপডেট শিডিউলের নির্দেশাবলী পড়ুন।

2. টাইপ কলামের এন্ট্রিগুলির অর্থ কী?

দুর্বলতার বিবরণ টেবিলের টাইপ কলামের এন্ট্রি নিরাপত্তা দুর্বলতার শ্রেণীবিভাগ উল্লেখ করে।

সংক্ষিপ্ত রূপ সংজ্ঞা
আরসিই রিমোট কোড এক্সিকিউশন
ইওপি বিশেষাধিকারের উচ্চতা
আইডি তথ্য প্রকাশ
DoS সেবা দিতে অস্বীকার করা
N/A শ্রেণীবিভাগ উপলব্ধ নয়

3. রেফারেন্স কলামের এন্ট্রিগুলির অর্থ কী?

দুর্বলতার বিবরণ সারণীর রেফারেন্স কলামের অধীনে এন্ট্রিতে একটি উপসর্গ থাকতে পারে যে সংস্থার রেফারেন্স মানটি চিহ্নিত করে।

উপসর্গ রেফারেন্স
ক- অ্যান্ড্রয়েড বাগ আইডি
QC- কোয়ালকম রেফারেন্স নম্বর
এম- মিডিয়াটেক রেফারেন্স নম্বর
এন- NVIDIA রেফারেন্স নম্বর
খ- ব্রডকম রেফারেন্স নম্বর

4. রেফারেন্স কলামে অ্যান্ড্রয়েড বাগ আইডির পাশে * এর অর্থ কী?

যে সমস্যাগুলি সর্বজনীনভাবে উপলব্ধ নয় সেগুলির রেফারেন্স কলামে Android বাগ আইডির পাশে একটি * থাকে৷ এই সমস্যার জন্য আপডেটটি সাধারণত Google বিকাশকারী সাইট থেকে উপলব্ধ Pixel/Nexus ডিভাইসগুলির জন্য সর্বশেষ বাইনারি ড্রাইভারগুলিতে থাকে৷

5. কেন এই বুলেটিন এবং অ্যান্ড্রয়েড সিকিউরিটি বুলেটিনগুলির মধ্যে নিরাপত্তা দুর্বলতাগুলি বিভক্ত?

Android ডিভাইসে সর্বশেষ নিরাপত্তা প্যাচ স্তর ঘোষণা করার জন্য Android নিরাপত্তা বুলেটিনে নথিভুক্ত নিরাপত্তা দুর্বলতা প্রয়োজন। অতিরিক্ত নিরাপত্তা দুর্বলতা, যেমন এই বুলেটিনে নথিভুক্ত করা একটি নিরাপত্তা প্যাচ স্তর ঘোষণা করার জন্য প্রয়োজন হয় না।

সংস্করণ

সংস্করণ তারিখ মন্তব্য
1.0 7 মে, 2018 বুলেটিন প্রকাশিত হয়েছে।
1.1 9 মে, 2018 AOSP লিঙ্কগুলি অন্তর্ভুক্ত করার জন্য বুলেটিন সংশোধন করা হয়েছে।